Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 15:13:44 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation sikandar raza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sikandar raza Bot:  Hi Sikandar Raza ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  46536748020 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9637631255 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  srazab24
 @gmail.com Bot:  Please enter your number Customer:  0501824854            06:34 PM, 25th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           06:42 PM, 25th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           06:46 PM, 25th Feb                     sikandar raza                    Hi           06:50 PM, 25th Feb                     sikandar raza                    How are you           06:50 PM, 25th Feb                   krishan                   I am good.           06:51 PM, 25th Feb                   krishan                   How may i assist you.           06:51 PM, 25th Feb                     sikandar raza                    I want to confirm regarding my order           06:51 PM, 25th Feb                   krishan                   Please share your order number           06:52 PM, 25th Feb                     sikandar raza                 
    Order number is 9637631255           06:52 PM, 25th Feb                     sikandar raza                    Are you there ?           06:57 PM, 25th Feb                   krishan                   Thank you for sharing order number           06:57 PM, 25th Feb                   krishan                   Please stay on hold while I retrieve the information.           06:57 PM, 25th Feb                   krishan                   please share your alternate number with us as courier team is unable to contact you           07:02 PM, 25th Feb                     sikandar raza                    +971 55 463 0542           07:02 PM, 25th Feb                     sikandar raza                    Salman           07:03 PM, 25th Feb                   krishan                   we will have to forward your contact details to our team and once we will get any information we will update you on same time.           07:08 PM, 25th Feb                   krishan                   It was a
  pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:12 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2155220